/**
Theme Name: Ariano Festa della Pizza
Author: Magenta
Author URI: http://www.magentacomunicazione.it
Version: 1.0.0
Text Domain: ariano-festa-della-pizza
Template: hello-elementor
*/

body a {
	color: #ebdb34;
}


.logo-2024 {
	position: absolute;
	top: 220px;
	left: -100px;
	right: 0px;	
	filter: drop-shadow(0px 2px 0px rgba(0, 0, 0, 0.7));
}


#spot {
	position: absolute;
	top: 42%;
	left: 0px;
	right: 0px;
	text-align: center;
  font-family: "Montserrat", sans-serif;
  color: #FCEA10;
	font-size: 2.6rem;
	line-height: 2.3rem;
}

span.data {
	font-weight: 300;
	font-size: 2.2rem;
	filter: drop-shadow(0px 2px 0px rgba(0, 0, 0, 0.7));
}

span.artista {
	font-weight: 800;
	filter: drop-shadow(0px 2px 0px rgba(0, 0, 0, 0.7));
}

.enter {
	position: absolute;
	top: 42%;
	left: 0px;
	right: 0px;
	text-align: center;
	}

.btn-enter {
	font-family: "Montserrat", sans-serif;
	color: #FCEA10;
	background-color: #E6007E;
	padding: 10px 25px;
	border-radius: 100px;
}

/*------------------------------------*\
	RESPONSIVE
	Media Queries Bootstrap 4
\*------------------------------------*/

/* Extra small devices (portrait phones, less than 576px)
   No media query since this is the default in Bootstrap */

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
	.logo-2024 {
		position: absolute;
		top: 220px;
		left: 0px;
		right: 0px;	
	}
	#spot {
		font-size: 5rem;
		line-height: 4rem;
	}
	span.data {
		font-size: 3.6rem;
	}
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { }

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { }

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { }
